Subject: Re: Lead bioremediation in gardens

From: [email-masked] (Harold Waldock)
Date: Tue, 13 Apr 1999 22:24:49 -0700

Yes, Lead  is an issue here in Downtown Eastside, Vancouver, Canada.

Lead is a very serious issue and it won't go away and interms of community
gardens an enduring problem that continues far into the future.

Situation: Old 1905 house near the docks, by the extremely busy Hastings street.

History:  There used to be a battery recycling place in town nearby but it
got closed because of high lead emmisions.  Lead emmisions from cars caused
serious contamination.  The child of the adults living here for 50 years
and gardening is mentally unstable.  (why who knows... but read on oh the
horror)

Lead cannot be broken down (by chemical means and is used in sheilding
against radioactivity). Its an element.

I had a problem here while doing a permaculture work party (a herb spiral)
my housemates sanded the paint with a sander after I told them not to.  I
tested it at http://www.cantest.com/ and found 6000p/m 10x modern 1977
paint standards .  The standards for drinking water has been cut in half.
to .05 p/m  My housemats now can't agree on who decided to sand.  They are
really confused - partly to hide from my anger and their own guilt.

I was upset the paint dust had got into everything food dishes everywhere.
I bought calcium pills after the test came it (what a pain to test!) and
take a fair bit. I will keep taking them for a while so the lead is diluted
in my system (I could not convince my GP to test my blood). It gets into
the bones then out again hanging around like a nuclear nightmare ie long
long 1/2 life.

There is thought to be no safe dose of lead. Reason: it is a chemical mimic
for calcium which is key for 100's of chemical pathways in your body but
most of all for one of your biggest organs: your brain.  It causes
irreversable nerve damage.  Read the good report on lead from the lab.
Brain damage in adults is really really hard to detect - but the experience
from Grassy Narrows (mercury poisoning) meant the destruction of a
community (a genocide they were - Indigenous) and broken marriages, broken
society, suicide, murder, early death high accident rate etc...

For community gardens the design problem is the people who start the
gardens rarely stay, the information gets lost and people don't care when
they should and don't like bad news.  My suggestion in this case is to
remove the problem (soil) seal yourself from it or give up and close it
down.  If you don't somebody will just posion themselves in ignorance. Most
of us get too much lead already.  At Cottonwood community gardens nearby
after only 10 years nobody knows where the hotspots are because the info
has been lost.  So don't avoid the basic issue it is the lives of people at
stake - and playing the edges is not responsible.

Obviously, loading the soil with calcuim and organic matter will help: but
the real problem is lead and it is persistent.  (calcuim gets washed out
easily in watered soils)

So for my house the design includes mega thick mulches, huge variety of
crops so no one type of plant can be eaten exclusively or for long periods.
Lots of calcium. Lead testing take composites fromall around and do more if
their seems to be high levels. Calcium pills. Imported soils. Production of
fruit over leaf and root ie few annual vegetables. And personally, a short
stay and raise no children here.

True and proper bioremediation for heavey metals is this: grow trees for
structural timber for generations until the lead is well below toxic levels
(if that can ever be found!). ( It is not a place for agroforestry.)
Realistically, the toxic site (if the soil cannot be removed) is a good
place to cover completely with concrete and build what you want on top of
it.

I received this most gruesome article on lead (2nd article) just a few
months back below.

The second article is of most interest.

>From: "Bill Chalmers" <[email-masked]>
>To: <[email-masked]>
>Subject: Fw: Rachel #633: Carcinogens Everywhere
>Date: Fri, 15 Jan 1999 13:26:10 -0800
>X-MSMail-Priority: Normal
>X-Priority: 3
>MIME-Version: 1.0
>
>
>Hi Harold, I just received the following item and thought you might find it
>interesting. Bill C
>----------
>> From: [email-masked]
>> To: [email-masked]
>> Subject: Rachel #633: Carcinogens Everywhere
>> Date: Thursday, January 14, 1999 1:26 PM
>>
>> =======================Electronic Edition========================
>> .                                                               .
>> .           RACHEL'S ENVIRONMENT & HEALTH WEEKLY #633           .
>> .                    ---January 14, 1999---                     .
>> .                          HEADLINES:                           .
>> .                    CARCINOGENS EVERYWHERE                     .
>> .                          ==========                           .
>> .            LEAD IN CHILDREN: OLD STORY, NEW DATA              .
>> .                          ==========                           .
>> .               Environmental Research Foundation               .
>> .              P.O. Box 5036, Annapolis, MD  21403              .
>> .          Fax (410) 263-8944; E-mail: [email-masked]           .
>> .                          ==========                           .
>> .  Back issues available by E-mail; to get instructions, send   .
>> .   E-mail to [email-masked] with the single word HELP   .
>> .        in the message; back issues also available from        .
>> .   http://www.rachel.org .  To start your free subscriprion,   .
>> .       send E-mail to [email-masked] with the words       .
>> .       SUBSCRIBE RACHEL-WEEKLY YOUR NAME in the message.       .
>> =================================================================
>>
>>
>> CARCINOGENS EVERYWHERE
>>
>> U.S. EPA [Environmental Protection Agency] published a report in
>> 1998 saying that 100% of the outdoor air in the continental U.S.
>> is contaminated with eight cancer-causing industrial chemicals at
>> levels that exceed EPA's "benchmark" safety standards.[1] Alaska
>> and Hawaii were excluded from the analysis for lack of available
>> data.~
>>
>> Using 1990 data on toxic industrial emissions, EPA applied
>> well-known mathematical models to estimate year-round average
>> outdoor air concentrations for 148 industrial poisons in each of
>> the nation's 60,803 census tracts.
>>
>> For each of the 148 toxicants, EPA established a "benchmark"
>> level that the agency considers safe. Eight of the 148 industrial
>> poisons exceed EPA's benchmark safety levels all of the time in
>> all 60,803 census tracts. All eight are carcinogens, that is,
>> they are known to cause cancer: bis(2-ethylhexyl) phthalate;
>> benzene; carbon tetrachloride; chloroform; ethylene dibromide;
>> ethylene dichloride; formaldehyde; and methyl chloride.
>>
>> In its report, EPA said that outdoor air concentrations provide a
>> reasonable estimate of toxic concentrations "that occur both
>> outdoors and indoors, given the high rates of penetration into
>> indoor environments for various HAPs [hazardous air pollutants]."
>> In other words, EPA believes that being inside your home or
>> workplace does not protect you from constant exposure to these
>> eight carcinogens.
>>
>> EPA said its mathematical models probably underestimate the true
>> levels to which the population is exposed. Where actual
>> measurements of toxic contaminants were available, EPA found that
>> the measured levels exceeded the levels estimated by their
>> mathematical models.
>>
>> In its report, EPA also acknowledged that it may have
>> underestimated the health effects because the eight chemicals,
>> combined, may have additive or multiplier effects since people
>> experience all of them simultaneously. However, the agency also
>> acknowledged that it has no way to take such combined effects
>> into account.
>>
>> The agency also acknowledged that many of the chemicals may have
>> health effects for which the agency has established no
>> "benchmark" standards. For example, benzene and 1,3-butadiene
>> have both been associated with reproductive and developmental
>> effects, but EPA currently has set no benchmark safety levels for
>> such effects, and so those effects were ignored in this study.
>>
>> And finally, most (if not all) individuals are exposed to far
>> more than just eight industrial poisons. These eight merely
>> provide a toxic background to which other toxicants are added,
>> depending upon a person's (or a community's) individual
>> situation: automobile and truck exhaust, second-hand cigarette
>> smoke, prescription drugs, emissions from power plants, smelters,
>> incinerators, and so on.
>>
>> Several of the eight chemicals exceed EPA "benchmark" safety
>> levels by a wide margin. For example, the average
>> day-in-and-day-out concentration of carbon tetrachloride exceeds
>> EPA's benchmark level by a factor of 13, and bis(2-ethylhexyl)
>> phthalate exceeds EPA's benchmark by a factor of 6.4.
>>
>>
>>
>> LEAD IN CHILDREN: OLD STORY, NEW DATA
>>
>>
>> In 1998, the federal Centers for Disease Control and Prevention
>> (CDCP) in Atlanta issued a report saying that only 4.4% of
>> American children between the ages of 1 and 5 have the toxic
>> metal lead in their blood at "levels of health concern," which
>> CDCP defines as concentrations of 10 micrograms of lead per
>> deciliter of blood (10 ug/dL) or higher.[2] A microgram is a
>> millionth of a gram and there are 28 grams in an ounce; a
>> deciliter is a tenth of a liter and a liter is about a quart. The
>> reporting period was 1991-1994.
>>
>> Although 4.4% sounds like a small percentage, it represents
>> 890,000 individual children whose intellectual capacity is being
>> permanently diminished by exposure to excessive amounts of lead.
>>
>> CDCP established 10 ug/dL as the "unsafe" level of lead in blood
>> in 1991.[3] The limit was set at 10 ug/dL not because 10 is a
>> magic number that protects children but because it was the lowest
>> level that could be detected with an inexpensive test, and
>> because, CDCP said, setting the standard lower would burden the
>> country's health-care system.
>>
>> When it set the official safety level at 10, CDCP acknowledged
>> that something besides pure concern for public health went into
>> the decision. "The recommendations [of 10 ug/dL]... are based
>> mainly on the scientific data showing adverse effects of lead in
>> young children at increasingly lower blood lead levels. They are
>> tempered, however, by practical considerations, for example, of
>> the numbers of children who would require followup and the
>> resources required to prevent this disease," wrote Vernon Houck
>> on behalf of CDCP.[3,pg.iii] In other words, when it set 10 as
>> the "safe" standard, CDCP acknowledged that it was reluctant to
>> set the standard lower because too many children would then
>> qualify for medical help, and too much money would have to be
>> spent removing lead from the environment.
>>
>> Numerous studies have now shown that there is no "safe" dose of
>> lead in children's blood. Five years ago the National Research
>> Council (NRC) said, "There is growing evidence that even very
>> small exposures to lead can produce subtle effects in humans.
>> Therefore, there is the possibility that future [safety]
>> guidelines may drop below 10 ug/dL as the mechanisms of lead
>> toxicity become better understood."[4,pg.3] The NRC offered
>> evidence that lead at 5 ug/dL (half the official "safe" level)
>> can cause attention deficit in children and in monkeys; reduced
>> birthweight in children; and hearing loss in
>> children.[4,pgs.69,254-256]
>>
>> In 1993 the NRC summarized a series of recent studies, then said,
>> "Those studies support the general conclusion that there is
>> growing evidence that there is no effective threshold for some of
>> the adverse effects of lead."[4,pg.67] In other words, in 1993
>> there was good evidence that there is no safe level of lead.
>>
>> According to careful measurements of human bones, pre-Columbian
>> inhabitants of North America had average blood lead levels of
>> 0.016 ug/dL -- 625 times as low as the 10 ug/dL now established
>> as "safe" for children. On the face of it, it seems unlikely that
>> levels of a potent nerve poison 625 times as high as natural
>> background --or even 300 times as high as natural background --
>> can be "safe" for children.[5]
>>
>> The CDCP's 1998 study reported that the average (geometric mean)
>> concentration of lead in all 20 million American children between
>> the ages of 1 and 5 was 2.7 ug/dL, or 43 times as high as natural
>> background.
>>
>> The main effect of lead in blood is to reduce a child's IQ. Five
>> years ago, the American Academy of Pediatrics reviewed 18
>> scientific studies showing that lead diminishes a child's mental
>> abilities. "The relationship between lead levels and IQ deficits
>> was found to be remarkably consistent," the Academy said. "A
>> number of studies have found that for every 10 ug/dL increase in
>> blood lead levels, there was a lowering of mean [average] IQ in
>> children by 4 to 7 points." This may not sound like a major loss,
>> but an average IQ loss of 5 points puts 50% more children into
>> the IQ 80 category, which is borderline for normal intelligence.
>> It also reduces the number of high IQs; for example, one small
>> group that should have contained 5 children with IQs of 125,
>> contained none.[6]
>>
>> In recent years, many studies have shown that lead not only
>> diminishes intellectual capacity, but it also causes loss of
>> hearing, reduces hand-eye coordination, impairs the ability to
>> pay attention, and creates a propensity toward violence. Children
>> who have been poisoned by lead are less able to handle stress and
>> are more prone to violent outbursts. (See REHW #529, #551.)
>>
>> The source of the lead poisoning children today is chiefly paint
>> containing lead. In the U.S., approximately 83% of privately
>> owned housing units and 86% of public housing units built before
>> 1980 contain some lead-based paints.
>>
>> Public health authorities have acknowledged openly since 1952
>> that black children are being preferentially poisoned by lead in
>> paint. (See REHW #294.) The City of Baltimore began a
>> lead-toxicity screening program in 1931. With 20 years of data in
>> hand, the head of the Baltimore health department wrote in 1952,
>> that the rate of poisoning among children was "7.5 times as high
>> among the Negro population as it was among the white
>> population.... The high rates among Negro children are a problem
>> of considerable public health significance since 30 percent of
>> Baltimore's pre-school population is Negro. The racial difference
>> in incidence is believed to be due to environmental factors
>> probably resulting chiefly from economic disadvantage."[7]
>>
>> Today, 47 years later, the situation has changed little.
>> According to CDCP's 1998 study, today the highest concentrations
>> of lead are occurring in non-Hispanic black children. Among
>> non-Hispanic black children ages 1 to 5 living in housing built
>> before 1946, 21.9% have blood lead levels at or above 10 ug/dL,
>> and among those living in housing built between 1946 and 1973,
>> 13.7% had blood lead levels at or above 10 ug/dL, CDCP's 1998
>> study says.
>>
>> A recent study of children visiting a pediatric clinic in
>> Philadelphia's inner city reported that 68% of the children there
>> have lead levels that exceed the "safe" 10 ug/dL.[8]
>>
>> In sum, roughly a million black children who live in the inner
>> cities are being continuously poisoned by exposure to lead.
>>
>> In 1991, the Centers for Disease Control published a study
>> showing that the nation's taxpayers would save $60 billion in
>> health-care and special-education costs by spending $32 billion
>> to eradicate lead from inner city homes.[9]  Congress has never
>> been willing to adopt this cost-effective prevention strategy,
>> evidently preferring to produce generation after generation of
>> black inner city children with diminished intellectual capacity
>> and a propensity toward violence.
>>
>> Children, can you spell R-A-C-I-S-M?
>>
>> ==========
>>
>> [1] Tracey J. Woodruff and others, "Public Health Implications of
>> 1990 Air Toxics Concentrations across the United States,"
>> ENVIRONMENTAL HEALTH PERSPECTIVES Vol. 106, No. 5 (May 1998),
>> pgs. 245-251.
>>
>> [2] James L. Pirkle and others, "Exposure of the U.S. Population
>> to Lead, 1991-1994," ENVIRONMENTAL HEALTH PERSPECTIVES Vol. 106,
>> No. 11 (November 1998), pgs. 745-750.
>>
>> [3] William L. Roper and others, PREVENTING LEAD POISONING IN
>> YOUNG CHILDREN (Atlanta, Ga.: Centers for Disease Control,
>> October, 1991).
>>
>> [4] National Research Council (Bruce A. Fowler and others,
>> editors), MEASURING LEAD EXPOSURE IN INFANTS, CHILDREN, AND OTHER
>> SENSITIVE POPULATIONS (Washington, D.C.: National Academy Press,
>> 1993).
>>
>> [5] A. Russell Flegal and Donald R. Smith, "Lead Levels in
>> Preindustrial Humans," NEW ENGLAND JOURNAL OF MEDICINE Vol. 326
>> (May 7, 1992), pgs. 1293-1294.
>>
>> [6] Committee on Environmental Health, American Academy of
>> Pediatrics, "Lead Poisoning: From Screening to Primary
>> Prevention," PEDIATRICS Vol. 92 (July 1993), pgs. 176-183. And
>> see: John F. Rosen, "Health Effects of Lead at Low Exposure
>> Levels," AMERICAN JOURNAL OF DISEASES OF CHILDREN Vol. 146
>> (November 1992), pgs. 1278-1281. And see: John F. Rosen, "Effects
>> of Low Levels of Lead Exposure," SCIENCE Vol. 256 (April 17,
>> 1992), pg. 294. And: Herbert L. Needleman and others, "Deficits
>> in Psychologic and Classroom Performance of Children with
>> Elevated Dentine Lead Levels," NEW ENGLAND JOURNAL OF MEDICINE
>> Vol. 300, No. 13 (March 29, 1979), pgs. 689-695. And see: Joel
>> Schwartz, "Low-Level Lead Exposure and Children's IQ: A
>> Meta-analysis and Search for a Threshold," ENVIRONMENTAL RESEARCH
>> Vol. 65 (1994), pgs. 42-55. And see: Herbert L. Needleman and
>> Constantine A. Gastonis, "Low-Level Exposure and the IQ of
>> Children," JOURNAL OF THE AMERICAN MEDICAL ASSOCIATION Vol. 263,
>> No. 5 (February 2, 1990), pgs. 673-678.
>>
>> [7] Huntington Williams and others, "Lead Poisoning in Young
>> Children," PUBLIC HEALTH REPORTS Vol. 67 (March, 1952), pgs.
>> 230-236.
>>
>> [8] Shoshana T. Melman and others, "Prevalence of Elevated Blood
>> Lead Levels in an Inner-city Pediatric Clinic Population,"
>> ENVIRONMENTAL HEALTH PERSPECTIVES Vol. 106, No. 10 (October
>> 1998), pgs. 655-657.
>>
>> [9] This study was described in Marianne C. Fahs, "White House
>> Should Stay With Lead Cleanup [letter to the editor]," NEW YORK
>> TIMES September 18, 1991, pg. A18.
>>
>> Descriptor terms: lead; children; children's health; racism; air
>> pollution; carcinogens; epa;
>>
>> ################################################################
>>                              NOTICE
>> Environmental Research Foundation provides this electronic
>> version of RACHEL'S ENVIRONMENT & HEALTH WEEKLY free of charge
>> even though it costs our organization considerable time and money
>> to produce it. We would like to continue to provide this service
>> free. You could help by making a tax-deductible contribution
>> (anything you can afford, whether $5.00 or $500.00). Please send
>> your tax-deductible contribution to: Environmental Research
>> Foundation, P.O. Box 5036, Annapolis, MD 21403-7036. Please do
>> not send credit card information via E-mail. For further
>> information about making tax-deductible contributions to E.R.F.
>> by credit card please phone us toll free at 1-888-2RACHEL, or at
>> (410) 263-1584, or fax us at (410) 263-8944.
>>                                         --Peter Montague, Editor
>> ################################################################
>>
>

---

From: "Donna Fezler" <[email-masked]>
Date: Wed, 14 Apr 1999 07:27:01 -0500

This is an incredible story.  There is more you can do to help you detoxify.
My site is about my research on the role of toxins in autoimmune disorders.

Http://www.rhealiving.com

Go to "contents" and then the article " Toxins in Autoimmune Disorders and
Energy Deficiencies ".  It is next to a picture of a corvette.  At the end
of the article are other things to do to detoxify-nothing weird-just
supplements.

Lead is not the only toxin that mimics calcium, all heavy metals do.  I have
a more technical piece that discusses that issue and its role in autoimmune
disorders "How Autoimmune Disorders and Fibromyalgia are Toxin-induced
Syndromes".  There are also highly technical flow charts that show the role
of the calcium mimics in autoimmune disorders.

For bioremediation of the soil, earthworms are able to bind toxins.  This
site used sewage sludge and posted the data:

http://www.cambs.com/vermitech/4.htm

Another reference if you can get it:

Ireland, M. P. (1978). "Heavy metal binding properties of earthworm
chloragosomes." Acta Biol Acad Sci Hung 29(4): 385-94.

Donna Fezler

-----Original Message-----
From:	[email-masked]
[SMTP:[email-masked]] On Behalf Of Harold Waldock
Sent:	Wednesday, April 14, 1999 12:25 AM
To:	[email-masked]
Subject:	Re: Lead bioremediation in gardens